/* CSS Document */

ul.menu-list { list-style: none; }

#menu-wrapper {
    overflow: hidden;
    max-width: 100%;
    cursor: pointer;
}


#menu-wrapper #hamburger-menu {
    position: fixed;
	display: block;
    width: 60px;
    /*height: 80px;*/
	top: 80px;
	right: 0;
	/*background-color: #33486A;*/
	padding: 20px 0 45px;
	z-index: 100;
}

#menu-wrapper #hamburger-menu span {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	top: 20px;
    right: 25px;
    display: block;
    width: 30px;
    height: 3px;
    color: #acbbd1;
    position: absolute;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}

#menu-wrapper #hamburger-menu span:nth-child(1) {
    top: 20px;
	background-color: #acbbd1;
}
#menu-wrapper #hamburger-menu span:nth-child(2) {
    top: 30px;
	background-color: #acbbd1;
    transition: .4s ease-in-out;
}
#menu-wrapper #hamburger-menu span:nth-child(3) {
    top: 40px;
	background-color: #acbbd1;
}
#menu-wrapper #hamburger-menu.open span:nth-child(1) {
    top: 28px;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
	background-color: #fff;
}
#menu-wrapper #hamburger-menu.open span:nth-child(2) {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    right: -60px;
    transition: .4s ease-in-out;
}
#menu-wrapper #hamburger-menu.open span:nth-child(3) {
    top: 28px;
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
	background-color: #fff;
}
#menu-wrapper #hamburger-menu:hover span:nth-child(1), #menu-wrapper #hamburger-menu:hover span:nth-child(2), #menu-wrapper #hamburger-menu:hover span:nth-child(3) {
	background-color: #fff;
}

#menu-container a {
	font: 300 1.2em 'Outfit';
	color: #fff;
	text-decoration: none;
	-webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
#menu-container a:hover, #menu-container a:focus {
	color: #fff;
}

#menu-container .menu-list .menu-submenu {
    padding-bottom: 20px;
	text-align:left;
}
#menu-container .menu-list {
    padding-left: 0;
    display: block;
    position: fixed;
    width: 50%;
    overflow-y: auto;
    overflow-x: hidden;
	top: 140px;
    right: -100%;
	text-align: right;
	z-index: 5000;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

#menu-container .menu-list li#nav {
    font-size: 1em;
	color: #fff;
    padding: 10px 30px 10px 0;
	background-color: #283954;
    transition: .3s ease-in-out;
}

#menu-container .menu-list li#nav:hover {
	background-color: #33486A;
	color: #fff;
}
#menu-container .menu-list li#nav.on {
	background-color: #33486A;
	color: #fff;
}

@media screen and (max-width: 960px){
	
	#menu-container .menu-list {
        width: 100%;
    }
	
}
@media screen and (max-width: 680px){
	
	#menu-container a {
        font: 300 1.1em 'Outfit';
    }
	
}

@media screen and (max-width: 641px){
    
    #menu-wrapper #hamburger-menu span {
        right: 15px;
    }
    
}
